ul {
  list-style: none;
  padding:0;
}

a {
text-decoration: none;
}

a:hover {
	opacity:0.8;
}

.main{
	margin:0 auto;
	width:55%;
}

.top{
	margin-top:100px;
}

.searchForm{
	margin-top:20px;
	margin-bottom:20px;
}

.search_container{
  box-sizing: border-box;
}
.search_container input[type="text"]{
  border: 1px solid #999;
  padding: 3px 5px;
  border-radius: 20px;
  height: 2.0em;
  width: 245px;
  overflow: hidden;
}
.search_container input[type="text"]:focus {
  outline: 0;
}
.search_container input[type="submit"]{
  cursor: pointer;
  font-family: FontAwesome;
  font-size: 1.3em;
  border: none;
  background: none;
  color: #3879D9;
  outline : none;
  display: inline-block;
  vertical-align: middle;
}

.shop_card{
	position: relative;
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #5d627b;
    background: white;
    border-top: solid 5px #5d627b;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
    overflow:hidden;
}



.link::after{
  position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;pointer-events:auto;content:"";background-color:rgba(0,0,0,0)
}

.shop_name{
	padding-bottom:5px;
}

.shop_catch{
	margin-left:3px;
	font-size:12px;
}

.shop_image{
	float:left;
	margin-right:15px;
}
.shop_introduce{
	text-decoration: underline;
	margin-bottom:5px;
	}

.access{
	font-size:13px;
}
#search_btn{
	cursor:pointer ;
}

#search_btn:hover{
	opacity:0.8;
}

.result_count{
	font-size:13px;
}
.result_count span{
	font-weight: 700;
	font-size:15px;
	margin-left:3px;
	margin-right:3px;
}

.shop_detail{
	margin-top:30px;
}